# https://github.com/NEZNAMY/TAB/wiki/Feature-guide:-Header-&-Footer
header-footer:
  enabled: true
  header:
  - '&R'
  - 诶
  - ''
  - ''
  - ''
  footer:
  - ''
  - '&8[&aSpawn: &7%server_online_spawn%&8] &8[&aEarth: &7%server_online_world%&8]
    &8[&aResource: &7%server_online_resource%&8]'
  - ''
  - '&7&oEarth SMP is a Survival Multiplayer game'
  - '&7&oin which players may explore an earth-like map.'
  - '&7&oBy claiming, a player may secure their base or dwellings.'
  - ''
  - '&aplay.server.com'
  per-world:
    world1:
      header:
      - an example of world with custom
      footer:
      - header/footer and prefix/suffix
    world2;world3:
      header:
      - This is a shared header for
      - world2 and world3
  disable-condition: '%world%=disabledworld'
tablist-name-formatting:
  enabled: true
  anti-override: true
  disable-condition: '%world%=disabledworld'
scoreboard-teams:
  enabled: true
  enable-collision: true
  invisible-nametags: false
  anti-override: true
  sorting-types:
  - GROUPS:owner,dev,admin,mod,helper,builder,youtube,default
  - PLACEHOLDER_A_TO_Z:%player%
  case-sensitive-sorting: true
  unlimited-nametag-mode:
    enabled: false
    disable-on-boats: true
    space-between-lines: 0.22
    dynamic-lines:
    - abovename
    - nametag
    - belowname
    - another
    static-lines:
      myCustomLine: 0.66
    disable-condition: '%world%=disabledworld'
  disable-condition: '%world%=disabledworld'
  can-see-friendly-invisibles: false
belowname-objective:
  enabled: false
  number: '%health%'
  text: '&cHealth'
  disable-condition: '%world%=disabledworld'
  fancy-display-default: NPC
  fancy-display-players: '&c%health%'
prevent-spectator-effect:
  enabled: false
bossbar:
  enabled: true
  toggle-command: /bossbar
  remember-toggle-choice: false
  hidden-by-default: false
  bars:
    ServerInfo:
      style: PROGRESS
      color: GREEN
      progress: '100'
      text: '&r&f&lYOU ARE NOW PLAYING AT &a&lEARTH SMP&r'
per-world-playerlist:
  enabled: false
  allow-bypass-permission: false
  ignore-effect-in-worlds:
  - ignoredworld
  - build
  shared-playerlist-world-groups:
    lobby:
    - lobby1
    - lobby2
    minigames:
    - paintball
    - bedwars
scoreboard:
  enabled: true
  toggle-command: /sb
  remember-toggle-choice: false
  hidden-by-default: false
  use-numbers: false
  static-number: 0
  delay-on-join-milliseconds: 0
  respect-other-plugins: true
  scoreboards:
    scoreboard1:
      title: 必  &r
      lines:
      - ''
      - ''
      - '&2&lPersonal:'
      - '&f西 &aName: &7%player_name%'
      - '&f弟 &aRank: &f%vault_prefix%'
      - '&f衣 &aMoney: &2$&a%vault_eco_balance_formatted%'
      - ''
      - '&2&lOthers:'
      - '&f付 &aRemaining Claims: &7%griefprevention_remainingclaims%'
      - '&f艾 &aPlaytime: &7%playtime_time%'
      - '&f耻 &aCoords: &fX: &7%player_x% &fZ: &7%player_z%'
      - ''
      - '&aearth.premadesetups.com'
placeholders:
  date-format: dd.MM.yyyy
  time-format: '[HH:mm:ss / h:mm a]'
  time-offset: 0
placeholder-output-replacements:
  '%essentials_vanished%':
    'yes': '&7| Vanished'
    'no': ''
  '%afk%':
    true: ' &o[AFK]&r'
    false: ''
  '%essentials_nickname%':
    '%essentials_nickname%': '%player%'
conditions:
  nick:
    conditions:
    - '%player%=%essentials_nickname%'
    true: '%player%'
    false: ~%essentials_nickname%
placeholderapi-refresh-intervals:
  default-refresh-interval: 500
  '%server_uptime%': 1000
  '%server_tps_1_colored%': 1000
  '%server_unique_joins%': 5000
  '%player_health%': 200
  '%player_ping%': 1000
  '%vault_prefix%': 1000
  '%rel_factionsuuid_relation_color%': 1000
assign-groups-by-permissions: false
primary-group-finding-list:
- owner
- dev
- admin
- mod
- helper
- builder
- youtube
- default
debug: false
mysql:
  enabled: false
  host: 127.0.0.1
  port: 3306
  database: tab
  username: user
  password: password
use-online-uuid-in-tablist: true
global-playerlist:
  enabled: false
layout:
  enabled: false
  direction: COLUMNS
  default-skin: mineskin:1753261242
  enable-remaining-players-text: true
  remaining-players-text: '... and %s more'
  empty-slot-ping-value: 1000
  layouts:
    staff:
      condition: permission:tab.staff
      fixed-slots:
      - '1|&3RAM&f:'
      - 2|&b%memory-used%MB / %memory-max%MB
      - '3|&8&m                       '
      - '4|&3TPS&f:'
      - 5|&b%tps%
      groups:
        staff:
          condition: permission:tab.staff
          slots:
          - 24-40
        players:
          slots:
          - 44-80
    default:
      fixed-slots:
      - '1|&3Website&f:'
      - 2|&bmyserver.net
      - '3|&8&m                       '
      - '4|&3Name&f:'
      - 5|&b%player%
      - '7|&3Rank&f:'
      - '8|Rank: %group%'
      - '10|&3World&f:'
      - 11|&b%world%
      - '13|&3Time&f:'
      - 14|&b%time%
      - '21|&3Teamspeak&f:'
      - 22|&bts.myserver.net
      - '23|&8&m                       '
      - '41|&3Store&f:'
      - 42|&bshop.myserver.net
      - '43|&8&m                       '
      groups:
        staff:
          condition: permission:tab.staff
          slots:
          - 24-40
        players:
          slots:
          - 44-80
playerlist-objective:
  enabled: false
  value: '%ping%'
  disable-condition: '%world%=disabledworld'
  fancy-value: '&7Ping: %ping%'
ping-spoof:
  enabled: false
